/*--- Avanquest WebEasy Page Style ---*/


.cc23               { /* Common */
	border          :   0.00pt none #6aa6e2;
	}
.cc24               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc25               { /* Common */
	font            : 16pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000066;
	}
.cc26               { /* Common */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc27               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc28               { /* Common */
	clip            : rect(0.00pt,105.00pt,6.75pt,0.00pt);
	}
.cc29               { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc30               { /* Common */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc31               { /* Common */
	clip            : rect(0.00pt,37.50pt,12.00pt,0.00pt);
	}
.cc32               { /* Common */
	clip            : rect(0.00pt,16.50pt,12.00pt,0.00pt);
	}
.cc33               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc34               { /* Common */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #2c445c;
	}
span#e22            { /* website_mar_new003003.gi... */
	background      : transparent url(website_mar_new003003.gif) no-repeat top left;
	position        : absolute;
	left            : 109.50pt;
	top             :  67.50pt;
	width           : 459.75pt;
	height          : 570.75pt;
	}
span#e21            { /* website_mar_new003002.gi... */
	background      : transparent url(website_mar_new003002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  67.50pt;
	width           : 108.75pt;
	height          : 570.00pt;
	}
div#e20             { /* About Us */
	position        : absolute;
	left            : 127.50pt;
	top             :  75.00pt;
	width           : 150.00pt;
	height          :  22.50pt;
	}
div#e19             { /* Operating for over twent... */
	position        : absolute;
	left            : 127.50pt;
	top             : 105.00pt;
	width           : 318.00pt;
	height          :  75.00pt;
	}
span#e18            { /* website003006.jpg */
	background      : transparent url(website003006.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 459.00pt;
	width           :  95.25pt;
	height          : 123.75pt;
	}
span#e17            { /* website001007.gif */
	background      : transparent url(website001007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  60.00pt;
	width           : 105.00pt;
	height          :   6.75pt;
	}
div#e16             { /* Repairs to washing Machi... */
	position        : absolute;
	left            :   7.50pt;
	top             :  26.25pt;
	width           : 283.50pt;
	height          :  29.25pt;
	}
span#e15            { /* website003001.jpg */
	background      : transparent url(website003001.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :  84.00pt;
	width           :  86.25pt;
	height          :  99.75pt;
	}
div#e14             { /* Payment */
	position        : absolute;
	left            : 129.00pt;
	top             : 245.25pt;
	width           :  49.50pt;
	height          :  16.50pt;
	}
div#e13             { /* We accept: <BR>  \Cash, ... */
	position        : absolute;
	left            : 124.50pt;
	top             : 276.00pt;
	width           : 164.25pt;
	height          :  48.00pt;
	}
div#e12             { /* *Surcharge Applies */
	position        : absolute;
	left            : 126.00pt;
	top             : 318.00pt;
	width           :  72.75pt;
	height          :  15.00pt;
	}
span#e11            { /* paypal.gif */
	background      : transparent url(paypal.gif) no-repeat top left;
	position        : absolute;
	left            : 189.00pt;
	top             : 248.25pt;
	width           :  37.50pt;
	height          :  12.00pt;
	}
span#e10            { /* visa.gif */
	background      : transparent url(visa.gif) no-repeat top left;
	position        : absolute;
	left            : 231.75pt;
	top             : 249.00pt;
	width           :  16.50pt;
	height          :  12.00pt;
	}
div#e9              { /* Hours:<BR>  \Mon-Fri. 8.... */
	position        : absolute;
	left            : 128.25pt;
	top             : 191.25pt;
	width           : 120.75pt;
	height          :  34.50pt;
	}
img#e8              { /* website_mar_new003001.gi... */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 569.25pt;
	height          :  68.25pt;
	}
div#e7              { /* melbourneappliancerepair... */
	position        : absolute;
	left            :   4.50pt;
	top             :  46.50pt;
	width           : 157.50pt;
	height          :  17.25pt;
	}
div#e6              { /* Home */
	position        : absolute;
	left            : 304.50pt;
	top             :  46.50pt;
	width           :  48.75pt;
	height          :  15.00pt;
	}
div#e5              { /* Locality Guide */
	position        : absolute;
	left            : 342.00pt;
	top             :  46.50pt;
	width           :  83.25pt;
	height          :  15.00pt;
	}
div#e4              { /* About Us */
	position        : absolute;
	left            : 416.25pt;
	top             :  46.50pt;
	width           :  65.25pt;
	height          :  15.00pt;
	}
div#e3              { /* Contact Us */
	position        : absolute;
	left            : 465.75pt;
	top             :  46.50pt;
	width           :  70.50pt;
	height          :  15.00pt;
	}
div#e2              { /* Repairs To Washing Machi... */
	position        : absolute;
	left            :   4.50pt;
	top             :  27.00pt;
	width           : 280.50pt;
	height          :  29.25pt;
	}
div#e1              { /* Melbourne Appliance Repa... */
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 279.75pt;
	height          :  24.00pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	position        : relative;
	width           : 569.25pt;
	height          : 638.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
